/* #General
================================================== */
	
html {
	height:100%;
}

body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background: #FFFFFF;
	font: 15px/23px "Open Sans", sans-serif;
	color: #000;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

.wrap {
	position:relative;
	z-index:500;
}

.content-section {
	padding-top:90px;
	padding-bottom:50px;
	background:#FFFFFF;
}

#contact-section {
    background: #FFFFFF;
}

  .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
  }

  .white:before, .clearfix:before,
  .white:after,
  .clearfix:after {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
  }
  
    .white:after, .clearfix:after {
    clear: both;
  }

  .white, .clearfix {
    /* <IE7> */
    *zoom: 1;
    /* </IE7> */
  }

  .white {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    width:95%;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  span {
    color: #f7c202;
    font-weight: 700;
}

/* #Typography
================================================== */

h2 {
	font-family: 'Antic Didone', serif;
    text-transform: uppercase;
    font-size:3em;
	line-height:1.2em;
	color: #000;
	text-align: center;
}

h3 {
   	font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size:1.5em;
	line-height:1.3em;
	color:#f7c202;
	text-align: center;
    margin-top: 30px;
    margin-bottom: 10px; 
}

p {
    margin-top: 20px;
}
p img { margin: 0; }
strong { font-weight: bold; }

hr { border: 0px; background-color:#f7c202; width: 65px; height:4px; margin: 0 auto 50px auto;}

/* #Links
================================================== */

a {
	color: #000;
    font-weight: 400;
    text-decoration: underline;
}

/* #Images
================================================== */

img {
	max-width: 100%;
	height: auto; 
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

/* #Header Section
================================================== */

#header-section {
	line-height:60px;
}

#header-section p{
	margin-top: 0px;
}

.ha-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	width:100%;
	padding: 0;
	z-index: 1000;
	background:rgb(255, 255, 255);
	border-bottom:1px groove #000;
}
.ha-header-perspective {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-perspective: 960px;
	-moz-perspective: 960px;
	perspective: 960px;
}
.ha-header-perspective > div {
	position: relative;
	overflow: hidden;
}
.ha-header-front {
	z-index: 2;
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}
.logo {
	text-align:left;
	margin:0;
	line-height:60px;
	color:#1d1d1d;
}
.logo a {
	color: #f7c202;
	text-decoration: none;
	font-weight: 400;
	font-size:16px;
} 

.social_buttons {
    display: inline-block;
    padding-bottom: 10px;
}

.social_buttons_wrap {
    display: inline-block;
    padding-left: 5%;
}

.ha-header nav {
	height: 100%;
	text-align:right;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
}
.ha-header nav a {
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:14px;
    cursor: pointer;
    color: #777777;
    outline: none;
    text-decoration: none;
	padding-left:25px;
	position:relative;
}

.ha-header nav a:first-child:after {
    display: none;
}

.ha-header nav a:hover {
	color: #000;
}

.selected {
	color: #000 !important;
}

.ha-header-small {
	height: 60px;
}

/* #innerer_Bereich
================================================== */


.inner {
	text-align:center;
	padding-bottom:50px;
	width: 98%;
	max-width: 960px;
	margin: 0 auto;
}

.inner_impressum {
	text-align:center;
	padding-top:50px;
	width: 98%;
	max-width: 960px;
	margin: 0 auto;
}

.inner_about {
	text-align:center;
	padding-bottom:50px;
	width: 90%;
	max-width: 700px;
	margin: 0 auto;
}

/* #about_slideauf
================================================== */

.da {cursor:pointer;color: #000; font-weight: 400;}
.do {display:none;color: #000; font-weight: 400;}
.weg {color: #000; font-weight: 400;}
.hier {visibility:visible; text-decoration:underline; color: #000; font-weight: 400;}
.closed {float:right; height:18px; width:17px; margin-top:-17px; text-indent:-9999px;}
.open {float:right; height:18px; width:17px; margin-top:-17px; text-indent:-9999px;}


/* #Hero Section
================================================== */

.hero {
	height:100%;
	min-height:100%;
	position:relative;
	overflow:hidden;
	text-align:center;
	z-index:750;
}
.hero .hero-holder {
	display:inline-block;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	width:820px;
	max-width:100%;
}
.js .hero .hero-holder {
	opacity:0;
}

.hero-poster-image {
	background:url('../images/parallax-banner-1.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100%;
	z-index:0 !important;
	backface-visibility:hidden;
	background-position:center center;
}

.hero-holder2 {
    display:none;
}

.hero-inner2 {
    display:none;
} 

.lili_logo
{
    position: absolute;
    margin-top:10%;
    margin-left:10%;
    width:100%;
    max-width: 160px;
    z-index: 11;
    text-align: left;
}


/* #Parallax
================================================== */

.parallax-section {
	overflow:hidden;
	width:100%;
}
.parallax-header {
	position:relative;
	text-align:center;
}
.parallax-title {
	font-size:40px;
	margin-bottom:20px;
	color:#FFFFFF;
	background-attachment: scroll;
	background-image: url('../images/divider1.png');
	background-repeat: repeat-x;
	background-position: top center;
	padding-top:20px;
	display:inline-block;
	text-transform:uppercase;
	position:relative;
	z-index:10;
}
.parallax-title span {
}
.parallax-slogan {
	font-size:20px;
	line-height:140%;
	margin:0;
	z-index:10;
	position:relative;
}
.js .parallax-title,
.js .parallax-slogan {
	opacity:0;
}
.parallax-content {
	color:#FFFFFF;
	position:relative;
}
.parallax-content .parallax-header {
	padding:150px 0;
}
.parallax-background {
	background-position:center center;
	-webkit-background-size: cover !important; 
    -moz-background-size: cover !important;  
    -o-background-size: cover !important; 
    background-size: cover !important;
	background-repeat:repeat-y;
}
.parallax-background.fixed {
	background-attachment: fixed !important;
}
.parallax-banner-1 { background:url('../images/parallax-banner-1.jpg'); background-position:center bottom !important; }
.parallax-banner-2 { background:url('../images/parallax-banner-2.jpg'); background-position:center bottom !important;}
.parallax-banner-3 { background:url('../images/parallax-banner-3.jpg'); background-position:center bottom !important;}
.parallax-banner-4 { background:url('../images/parallax-banner-4.jpg'); background-position:center bottom !important;}
.parallax-banner-5 { background:url('../images/parallax-banner-5.jpg'); background-position:center bottom !important;}
.parallax-banner-6 { background:url('../images/parallax-banner-6.jpg'); background-position:center bottom !important;}

#preload {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}


/* #Media Queries
================================================== */

/* Phone & Small Tablets */
@media screen and (max-width: 767px) {

.parallax-background {
	background-position:center center !important;
}
}

/* Tablet Landscape */
@media screen and (min-width: 768px) and (max-width: 1024px) {
	
.parallax-background {
	background-position:center center !important;
}

}


/* #kontakt_section
================================================== */

.kontakt  {
    margin: 20px auto;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block !important;
    display: block;
    vertical-align:top;
    width: 29%;
    min-width: 110px;
    text-align: center;  
}

.kontakt h1{
    font-weight: 700;
}

.kontakt img{
    margin-bottom: 10px;
}

.logos  {
    margin: 5px auto;
    display: inline-block !important;
    display: block;
    vertical-align:top;
    width: 15%;
    min-width: 130px;
    text-align: center;
}

/* #video_section
================================================== */

.video_gr {
	width: 960px;
	height: 540px;
    margin:0 auto;
}

.videos {
	width: 314px;
	height: 177px;
	position: relative;
	overflow: hidden;
	display: inline-block !important;
    display: block;
    vertical-align:top;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-right: 5px;
}

.videos_rechts {
	width: 314px;
	height: 177px;
	position: relative;
	overflow: hidden;
	display: inline-block !important;
    display: block;
    vertical-align:top;
    margin-bottom: 5px;
    margin-top: 10px;
}

/* #footer
================================================== */

footer

{
    position: relative;
    background-color: #828687;
    width: 100%;
    color: #FFFFFF;
    margin-top: 50px;
}


#footerbox_unten_innen

{
   width:90%;  margin: 0 auto; position: relative;  max-width: 960px; text-align: center; color:#FFFFFF; padding-top: 20px; padding-bottom: 20px;
}

#footerbox_unten_innen a

{
   color: #FFFFFF;
   font-weight: 400;
   text-decoration: none;
}

#footerbox_unten_innen a:hover

{
   color: #f7c202;
}

.impressum {
    position:fixed;
    bottom:0px;
}

@media (max-width: 650px)
{
    .impressum {
    position:relative;
}

}



/* #Tour_Section
================================================== */

.postTable {
    margin: 0 auto;
    width: 100%;
    border-collapse: collapse;
}

.postTable thead {
    background: #f7c202;
}

.oddRow {
    background: #f5f5f5;
}

.postTable th {
    padding: 15px; 
    text-align: left; 
    color: #ffffff;
    font-size: 1.2em; 
    font-weight: 700;
} 

.postTable td

{
    padding: 15px; 
    text-align: left;
    color: #000;
}

.postTable tr

{
 border-style:solid;
border-bottom-color:#ffffff;
border-bottom-width:5px;
}

.tablewhite {
    background-color: #fff;
}

.textstrong {
    font-weight: 700;
}

.textkursiv {
    font-style: italic;
}

.yellow {
    color: #f7c202;
    font-weight: 700;
}

.textRight {
    text-align: left;
}

/* #Presse_section
================================================== */

.pressezitat_right {
    width: 45%;
    font-size: 1.1em;
    color: #f7c202;
    margin-right:0%;
    padding-top: 28%;
    padding-bottom: 20%;
    text-align: center;
    float: right;
}

.pressezitat_left {
    width: 45%;
    font-size: 1.1em;
    color: #f7c202;
    padding-top: 28%;
    padding-bottom: 20%;
    text-align: center;
}

.pressezitat_right h1, .pressezitat_left h1 {
	font-family: 'Antic Didone', serif;
    font-size:2em;
	line-height:1.2em;
	color: #ffffff;
	text-align: center;
}

.pressezitat_right h2, .pressezitat_left h2 {
	font-family: 'Open Sans', sans-serif;
    font-size:1em;
	line-height:1.2em;
	font-weight: 700;
	color: #f7c202;
	text-align: center;
	margin-top: 10px;
	text-transform: none;
}

.placeholder {
    height:5px;
}

.social_buttons_footer_wrap {
    display: none;
}

/* #mobile
================================================== */


@media all and (max-width:700px) {
    .postTable, .postTable thead, .postTable tbody, .postTable tr, .postTable th, .postTable td {
        display: block;
    }

    .postTable {
        text-align: right;
    }

    .postTable thead {
        position: absolute;
        top: -1111px;
        left: -1111px;
    }
    
    .yellow {
    color: #000;
    }

    .postTable td:before {
        float: left;
        padding: 0 10px 0 0;
        content: attr(data-label) ":";
    }

    .postTable td:nth-child(1) {
        font-weight: bold;
    }

    .textstrong {
    font-weight: 400;
    }

    .postTable td:last-child {
        border-bottom: 5px #f7c202 solid;
    }

    .oddRow {
        background: #fff;
    }

    .oddCol {
        background: #f5f5f5;
    }
}

@media (max-width: 550px)
{

.kontakt {
    padding-right: 0;
    padding-left: 0;
    width:50%;
}

}

@media (max-width: 650px)
{

.pressezitat_right {
    width: 40%;
    margin-right:2%;
}


.pressezitat_right h1, .pressezitat_left h1 {
    font-size: 1em;
    text-transform: none;
}

.pressezitat_right h2, .pressezitat_left h2 {
    font-size: 1em;
    font-weight: 400;
} 

}

@media (max-width: 722px)
{
.videos {
    margin-right: 0px;
}
}


@media (max-width: 1024px)
{

.social_buttons_wrap {
    display: none;
}

.social_buttons_footer {
    display: inline-block;
    padding-bottom: 10px;
    padding-right: 10px;
}

.social_buttons_footer_wrap {
    display: inline-block;
    padding-left: 5%;
    text-align: right;
}

}

@media (max-width: 767px)
{

#header-section {
    display: none;
}
}

@media (max-width: 600px)
{
.lili_logo
{
    margin-top:5%;
    margin-left:5%;
    max-width: 100px;
}

.news1  {
    width: 90%;
    padding-right: 0px;
    font-size: 1.2em;
    line-height: 1.5em;
    text-align: center;
}


}

@media (max-width: 1050px)
{

.video_gr, .videos, .videos_rechts {
    width: 500px;
	height: 281px;
}

.videos {
    margin-right: 0px;
}


}

@media (max-width: 600px)
{

.video_gr, .videos, .videos_rechts {
    width: 310px;
	height: 174px;
}

.videos {
    margin-right: 0px;
}


}

@media (max-width: 400px)
{

.video_gr, .videos, .videos_rechts {
    width: 250px;
	height: 141px;
}

.videos {
    margin-right: 0px;
}


}

@media (max-width: 950px)
{

.modul.news {
    padding-right: 0px !important;
}

}

@media (max-width: 861px)
{


.news1 {
   text-align: center !important;
   margin: 0 auto;
   padding-top: 20px;
   width: 70% !important;
}

}

@media (max-width: 650px)
{

.modul.news {
    width:300px !important;
    padding-right: 0;
    text-align: center;
}

.modul.news li {
  padding-left: 0;
  padding-right: 0;
  width:300px !important;
  text-align: center;

}

.modul.news.flexslider ul.flex-direction-nav li a.flex-next {
  padding-right: 20px;
  right: 10px !important;
  margin-right: 10px;
}

}

/* #News_section
================================================== */

.news_mobil {
  display: inline-block !important;
    display: block;
    vertical-align:top;  
}
.news1  {

    display: inline-block !important;
    display: block;
    vertical-align:top;
    width: 27%;
    min-width: 150px;
    text-align: left;
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: 400;
}

.modul.news {

    display: inline-block !important;
    display: block;
    vertical-align:top;
    min-width: 150px;
    text-align: left;
    width:600px;
    padding-right: 55px;
}
.modul.news li {
  padding-left: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  float: left;
  padding-right: 15px;
  margin-left: 10px;
  margin-right: 10px;
  width: 280px !important; 
  
}
.modul.news .title {
  font-weight: 700;
  text-align: left;
  margin-bottom: 20px;
}
.modul.news .date {
      font-weight: 700;
    color: #f7c202;
}
.modul.news p.beschreibung {
  text-align: left;
}

.modul.news.flexslider ul.flex-direction-nav li a {
  width: auto;
  height: 38px;
  line-height: 38px;
  margin: 0;
  background: transparent;
  top: auto;
  opacity: 1;
  text-indent: 0;
  text-decoration: none;
}
.modul.news.flexslider ul.flex-direction-nav li a.flex-prev {
  padding-left: 20px;
  background: url('../images/news_left.png') left no-repeat;
  left: 15px;
}
.modul.news.flexslider ul.flex-direction-nav li a.flex-next {
  padding-right: 20px;
  background: url('../images/news_right.png') right no-repeat;
  right: 40px;
  margin-right: 10px;
}

/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form  {
    display: inline-block !important;
    display: block;
    vertical-align:top; position: relative; text-align: left; padding: 10px 0%; }
#mc_embed_signup h2 {font-weight: bold; padding: 0; margin: 15px 0; font-size: 1.4em; }

#mc_embed_signup input {display: inline-block; border: 1px solid #f7c202; -webkit-appearance: none; height:36px; width:140px; font-family: 'Open Sans' sans-serif; padding: 0px 3% 0px 3%; font-size: 0.5em;}
#mc_embed_signup input:focus { border-color: #f7c202; }

#mc_embed_signup .button {
  position: relative;
  background-color: #f7c202;
  padding: 0;
  margin: 0 auto;
  border: 0 none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  width: 151px;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
}


